[<text>
<title>treasury's baker to hold talks on economic growth</title>
<author>    by peter torday, reuters</author>
<dateline>    washington, april 7 - </dateline>u.s. treasury secretary james baker
holds talks with counterparts from europe and japan today, to
urge them to carry out commitments in a recent accord to speed
their economic growth.
    baker is also expected to outline proposals for making
agreements to coordinate economic policies more binding.
    the bilateral discussions foreshadow full-blown talks of
the group of five industrial countries joined later by italy
and canada to form the group of seven.
    the five comprise finance ministers and central bankers of
the united states, japan, west germany, france and britain.
    the treasury secretary is expected to see japanese finance
minister kiichi miyazawa, west german finance minister gerhard
stoltenberg and british chancellor of the exchequer nigel
lawson.
    baker and other finance ministers say they intend to
reaffirm the paris agreement to buttress global economic
growth, reduce trade imbalances and stabilize currencies.
    monetary sources said a short communique to that effect is
expected after the meeting ends.
    these talks form part of this week's semi-annual meetings
of the international monetary fund and the world bank.
    at the same time, monetary sources say they expect baker to
put forward proposals, originally outlined at the 1986 tokyo
summit, to tighten procedures for policy coordination.
    washington wants other major nations to establish specific
policy goals for economic growth, inflation, current account
balance of payments, trade balances, budget performance,
monetary conditions and currencies.
    if actual economic performance veers sharply away from such
objectives, then countries should consult on whether corrective
action is necessary, the proposal says.
    monetary sources said there was some support for the
proposal, which may not be made final until the venice economic
summit in june, but britain and west germany were firmly
against any attempt to make corrective action automatic.
    the u.s. treasury team, led by baker, has worked on this
plan since last september, when it won the support of france.
    baker, meanwhile, will press japan and west germany to live
up to their commitments, made over six weeks ago in paris, to
boost their domestic demand to absorb more imports.
    he is also expected to reassure his counterparts that the
reagan administration will reach agreement with congress on a
significant budget deficit cut this year, helping to depress
u.s. demand for imports.
    the aim of the paris accord is to redress the huge
imbalance between the trade surpluses of tokyo and bonn on the
one hand, and washington's massive trade deficit on the other.
    japan, in particular, is under pressure to come up with a
meaningful stimulus package or face a further rise in the yen.
    financial markets appear to believe the yen should go
higher against the dollar, a development that has become
unacceptable in japan.
    the paris agreement, by the united states, japan, west
germany, france, britain and canada, called for currencies to
be stabilized around current levels.
    but the dollar fell again just several weeks after the
agreement was reached, and its present stability is said to be
temporary as dealers await the outcome of this week's talks.
    meanwhile, representatives of the leading third world
countries continue preparing their position for their ministers
to present to industrial nations later this week.
    monetary sources said the so-called group of 24 developing
nations are preparing a very tough communique which brands the
western strategy for shoring up the debt strategy as a failure.
    they call instead for vast new assistance from the
industrial world and a much greater role for the international
monetary fund and the world bank.
 reuter
</text>]